[Setting]
CopyDir=PROGRAMFILES\Lenovo\Brmfl14g
MenuDir=Lenovo

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\DSLe2-FB_Lenovo
TempPath=SOFTWARE\Brother\TempDSLe2-FB_Lenovo\DSLe2-FB_Lenovo

[Model]
Company=Lenovo
OEM=1
OEMBrand=Lenovo
ModelName=M7256WHF
NSSearchMDLName=M7256WHF
DeviceID=LENOVOM7256WHF7B6E
ProductID=Vid_17EF&Pid_5626
ModelType=DSLe2-FB
PrintType=2
MFCNumber=4
CCModelRegFile=Nodata
InfCategory=DSLe2-FB_Lenovo
BSCModel=Nodata
Inbox=0
UsersGuidePath=Nodata
InstallType=MFC
PPDRegParam=Nodata
WPrWizPath=WLan_Wiz\BrWPrWiz.exe
BrStsModelIni=BrStsModel_M14AM_Lenovo.ini
BrStsIndIni=Nodata
PhotoTray=0

[Driver]
PrinterInfName32=LEPRM14A.INF
PrinterInfName64=LEPRM14A.INF
ScannerInfName=leimm14a.inf
PortInfName=lepom14a.inf
PSInfName32=Nodata
PSInfName64=Nodata
PrinterDrvName=Lenovo M7256WHF
ScannerDrvName=Lenovo M7256WHF
PSDrvName=Nodata
TwainName=M7256WHF
TwainDir=twain_32\BrScm14a
SkeyAppliName=ControlCenter4
PortDrvName=Lenovo M7256WHF
PCFaxDrvName=PC-FAX v.3.2
MaximumNumberOfBroadcasting=20

[BrAdmin]
BrAdmIni=Nodata
WebLinksDatName=Nodata
MaxTray=0
Tray=0
MEMORY=0
MAILBOX=0
DUPLEX=0
HDD=0
CF=0
STMONITOR=0
WEBUPDATE=0
CCLINK=0

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=1
NetTwain=1
PcfaxTx=1
InternetFax=0
2Dial=0
PcfaxRx=1
NetPcfaxRx=1
Rsp=1
NetRsp=1
Media=0
LAN=0
WLLAN=1
UsersGuide=1
ControlCenter=1
StatusMonitor=1
StatusIndicator=0
InstallCheck=0
ComPort=1
Donet=0
Shared=0
EnableServer=0
OfflineChecker=0
A3=0
HideScanProgress=0
TrialPhotoPrint=0
Updater=1
LCD=1
OfficeDocCreator=0
BrotherHelp=0
WinUSB=1

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=0
SelectNetMFC=1
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=0
OfflineCheckerSwitchDlg=0
CableImage=1
